UntangledAPI
Api referenceBilling

Create a Stripe Checkout Session for upgrading to a paid plan.

POST
/v1/billing/checkout

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.untangledapi.com/v1/billing/checkout" \  -H "Content-Type: application/json" \  -d '{    "plan": "starter"  }'
{
  "url": "http://example.com"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null
  }
}